Bug 110465 - will not load from CD on Shuttle FV24, complains about BIOS
will not load from CD on Shuttle FV24, complains about BIOS
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-11-19 14:03 EST by Martin Gelfand
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-09 15:28:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Gelfand 2003-11-19 14:03:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0)
Gecko/20020623 Debian/1.0.0-0.woody.1

Description of problem:
On attempting to boot from CD, syslinux complains about a
badly broken BIOS, and nothing more happens (no kernel loads,
etc).  Booting from floppy, no problems.

NB:  This system has been booted from many other CD's;
Knoppix works just fine, for example, and I installed Mandrake
on it some time ago with no need to boot from floppy.
So it seems to be something about this particular syslinux

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Make sure Fedora Core 1 CD is in CDROM drive, no boot floppy
   in the floppy drive
2. Turn on computer   

Actual Results:  One or two lines (can't recall, and don't have system
showing SYSLINUX  and "badly broken BIOS" and at that point
system is locked up

Expected Results:  kernel should load, and installation process should

The BIOS on the FV24 (this is the flex-atx motherboard in
Shuttle's first small-form-factor bare-bones system) can't be
_that_ broken, can it?

Additional info:
Comment 1 Peter Jones 2006-03-09 15:28:15 EST
Yes, the BIOS can very much be "_that_ broken".  That's why that message exists.

Note You need to log in before you can comment on or make changes to this bug.